Page MenuHomePhabricator

Thanks button icon doesn't appear well on mobile
Closed, ResolvedPublic

Description

See https://en.m.wikipedia.org/wiki/Special:MobileDiff/476145819 for example (must be logged in). Needs some padding or margin to separate the icon from the "Thank" text.

Event Timeline

kaldari created this task.Jun 8 2018, 5:39 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 8 2018, 5:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kaldari renamed this task from Thanks button doesn't appear well on mobile to Thanks button icon doesn't appear well on mobile.Jun 8 2018, 5:40 PM
kaldari updated the task description. (Show Details)
Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.Jun 8 2018, 6:29 PM
kaldari updated the task description. (Show Details)Jun 8 2018, 8:41 PM
kostajh claimed this task.Jun 12 2018, 2:27 PM

Change 440051 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/MobileFrontend@master] SpecialMobileDiff: Fix margin and vertical alignment on Thanks button

https://gerrit.wikimedia.org/r/440051

Change 440051 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] SpecialMobileDiff: Fix margin and vertical alignment on Thanks button

https://gerrit.wikimedia.org/r/440051

Etonkovidova closed this task as Resolved.EditedJun 18 2018, 10:00 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in betalabs:

Vvjjkkii renamed this task from Thanks button icon doesn't appear well on mobile to tdbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed kostajh as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: kostajh; removed: gerritbot, Aklapper.
CommunityTechBot assigned this task to kostajh.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from tdbaaaaaaa to Thanks button icon doesn't appear well on mobile.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: kostajh.